.gallery_cont {
	flex: 1;
	order: 4;
	margin: 0;
    width: 100%;
    z-index: 2;
	min-height: 80vh;
}


.gallery {
    display: flex;
    flex-wrap: wrap;
    margin: -1rem -1rem;
}

.gallery-item {
    flex: 1 0 12rem;
    margin: 0;
    overflow: hidden;
}


.gallery-image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 400ms ease-out;
	cursor:pointer;
}

.gallery-item_bg {
	position:relative;
	width:100%;
	padding-bottom: 100%;
	content:'';
	display:block;
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	padding-bottom: 100%;
	cursor:pointer;
	transition: transform 400ms ease-out;
}

.gallery-item_bg:before {
    position:absolute;
	width:100%;
	height:100%;
	display:block;
	background-color:#464040;
	mix-blend-mode: lighten;
	content:'';
	transition: all 400ms ease-out;
}	

.gallery-item:hover .gallery-item_bg {
    transform: scale(1.3);
}

.gallery-item:hover .gallery-item_bg:before {
    position:absolute;
	width:100%;
	height:100%;
	display:block;
	background-color:#464040;
	content:'';
	opacity:0;
	transition: all 400ms ease-out;
	
}	


@supports (display: grid) {
    .gallery {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
        grid-gap: 0;
    }

    .gallery,
    .gallery-item {
        margin: 0;
    }
}

.gallery-item {
	display:none;
}

.gallery-item.showall {
	display:block !important;
}

.gallery-item:nth-child(-n+36) {
   display:block;  
}


@media only screen and (max-width: 105.1875em) {

.gallery-item:nth-child(-n+36) {
   display:none;  
}

.gallery-item:nth-child(-n+32) {
   display:block;  
}

}

@media only screen and (max-width: 97em) {

.gallery-item:nth-child(-n+32) {
   display:none;  
}

.gallery-item:nth-child(-n+28) {
   display:block;  
}

}

@media only screen and (max-width: 85em) {

.gallery-item:nth-child(-n+28) {
   display:none;  
}

.gallery-item:nth-child(-n+24) {
   display:block;  
}

}

@media only screen and (max-width: 73em) {

.gallery-item:nth-child(-n+24) {
   display:none;  
}

.gallery-item:nth-child(-n+20) {
   display:block;  
}

}

@media only screen and (max-width: 63em) {

.gallery-item:nth-child(-n+20) {
   display:none;  
}

.gallery-item:nth-child(-n+16) {
   display:block;  
}

}

@media only screen and (max-width: 51em) {

.gallery-item:nth-child(-n+16) {
   display:none;  
}

.gallery-item:nth-child(-n+9) {
   display:block;  
}

}

@media only screen and (max-width: 48.75em) {

.gallery-item:nth-child(-n+9) {
   display:none;  
}

.gallery-item:nth-child(-n+12) {
   display:block;  
}

}

@media only screen and (max-width: 39em) {

.gallery-item:nth-child(-n+12) {
   display:none;  
}

.gallery-item:nth-child(-n+8) {
   display:block;  
}

}


@media only screen and (max-width: 27em) {

.gallery-item:nth-child(-n+12) {
   display:none;  
}

.gallery-item:nth-child(-n+3) {
   display:block;  
}

}

.gallery_more a:before {
    position:relative;
	width:100%;
	height:4em;
	display:block;
	background-color:#464040;
	content:'';
	margin-top:0;
	transition:all 0.2s ease;
}

.gallery_more.open a:before {
	margin-top:0;

}


.gallery_more a:hover:before {
	background-color:#232323;
}


.gallery_more a {
    display: block;
    text-align: center;
    height: 100%;
    position: relative;
	background-color:#464040;
	transition:all 0.2s ease;
}	

.gallery_more a:hover {
	background-color:transparent;
	transition:all 0.2s ease;	
}	


.gallery_more a svg{
	width: 2em;
    height: 2em;
    transform: translate(-50%,-63%) rotate(-90deg);
    top: 50%;
    fill: #FFF;
    position: absolute;
	}
	
.gallery_more.open a svg{
	width: 2em;
    height: 2em;
    transform: translate(-50%,-32%) rotate(90deg);
    top: 50%;
    fill: #FFF;
    position: absolute;
	}	